
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%
  /* 2 */ }

/**
 * Remove default margin.
 */

body {
  margin: 0; }


   .background {
        background: #fff;
        background-color: #f5f5f5;
        background-image: url(../img/bg.jpg);
        background-repeat: repeat;
    }
    .head-wrap {
        width: 100%;
    }
    .img-wrap {
        max-width: 698px;
        text-align: center; 
    }
    .img {
       
    }
    .main {
        padding: 20px; 
        background-color: #ffffff;
        max-width: 652px;
        border: 4px solid #4f3b6e;
    }
    .main-title {
        font-size: 20px;
        color: #2a2a2a;
        text-align: center;
        font-weight: bold;
        font-family: "Arial", Helvetica, sans-serif;
    }
    .main-content {
         line-height: 25px; 
         font-size: 17px;
         text-align: center;
         font-family: arial;
         color: #666666;
    }
    .main-callout {
        position: relative;
        text-align: center;
        display: block;
        background: #ccc3da;
        font-size: 28pt;
        line-height: 34px;
        color: #2a2a2a;
        margin-bottom: 15px;
        border: 4px solid #fff;
        border-color: #ccc3da;
        max-width: 504px;
        margin: 0 auto;
    }
    
    .main-callout:after {
        right: 38px;
        bottom: 38px;
        left: 38px;
        position: absolute;
        border: 5px solid #fff;
        content: "";
        top: 4px;
        right: 4px;
        bottom: 4px;
        left: 4px;
        position: absolute;
        display: block;
    }    

    .footer-title {
        font-weight: bold;
        padding: 20px;
        background-color: #4f3b6e;
        color: #fff;
        max-width: 660px;
        font-family: Arial;
        font-size: 20pt;
    }

    .footer {
        padding: 20px;
        background-color: #ffffff;
        color: #2a2a2a;
        max-width: 660px;
        font-family: Arial;
        font-size: 12pt;
        line-height: 25px;
    }

    .footer-base {
        padding: 20px;
        background-color: #4f3b6e;
        color: #fff;
        max-width: 660px;
        font-family: Arial;
        font-size: 11pt;
    }

    .main-button {
      position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-family: Arial;
    line-height: 1;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    border: 2px solid;
    cursor: pointer;
    height: 48px;
    line-height: 1;
    font-size: 18px;
    border-color: #edb9bc;
    color: rgba(42,42,42,.8);
    background-color: #edb9bc;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 330px; 
    }
    
    .main-button:after {
    right: 38px;
    bottom: 38px;
    left: 38px;
    position: absolute;
    border: 2px solid #fff;
    content: "";
    top: 1px;
    right: 1px;
    bottom: 1px;
    left: 1px;
    position: absolute;
    display: block;
    }
    
      .header .img-wrap {
        width: auto;
        text-align: center;
    }  